Automatically find a person’s profile using their name and company, then extract complete profile information in a single request. This endpoint combines profile search and data extraction in one seamless process.
This endpoint costs 1 credit per request. Ignore this if you’re on per-seat pricing: usage is unlimited.
Header Parameters
string
required
Your API key
Body Parameters
string
required
Person’s first name
string
required
Person’s last name
string
required
Current company name where the person works
Response
string
Request status (success/error)
object
Show Properties
object
Show Search Criteria
string
First name that was searched
string
Last name that was searched
string
Company name that was searched
object
Show Found Profile Basic Info
string
URL of the found LinkedIn profile
string
Title/headline from search results
string
Description snippet from search results
object
Show Complete Profile Information
string
Public identifier of the LinkedIn profile
string
First name of the profile owner
string
Last name of the profile owner
string
Professional headline/title
string
Geographic location
string
Profile summary/about section
string
Industry sector
array
Show Experience Object
string
Company name
string
Job title
string
Job description
string
Start date of employment (MM/YYYY format)
string
End date of employment (MM/YYYY format, empty string if current position)
array
Show Education Object
string
School or institution name
string
Degree obtained
string
Field of study or specialization
string
Start year
string
End year (empty string if ongoing)
array
Array of professional skills (strings)
string
URL to the profile picture
string
Email address (if publicly available)
string
Phone number (if publicly available)
string
Personal or professional website (if available)
{ "status": "success", "data": { "person_searched": { "first_name": "Jeremy", "last_name": "Goillot", "company_name": "The Mobile-First Company" }, "linkedin_profile": { "linkedin_url": "https://www.linkedin.com/in/jeremygoillot", "profile_title": "Jeremy Goillot - CEO @The Mobile-First Company", "profile_description": "CEO & Co-Founder at The Mobile-First Company" }, "full_profile_data": { "public_id": "jeremygoillot", "first_name": "Jeremy", "last_name": "Goillot", "headline": "CEO @The Mobile-First Company \n Your Business, in your Pocket | Angel Investor in +40 startups", "location": "France", "summary": "NO EMAIL \nPhone Call Only >> 06 44 60 39 99\n\nBuilding @The Mobile-First Company\nOur goal is clear: Turn your phone into your primary business tool...", "industry": "Technologie, information et Internet", "experience": [ { "company": "The Mobile-First Company", "title": "CEO & Co-Founder", "description": "Your Business, in your Pocket. Mobile Apps for Every Need...", "start_date": "9/2023", "end_date": "" } ], "education": [ { "school": "Le Wagon", "degree": "FullStack Developer", "field_of_study": "Web Development", "start_date": "2016", "end_date": "2016" } ], "skills": ["Allo", " Build a Fintech Unicorn (from 0 to 1B$)", " Build Growth Team for Early Stage Startups"], "profile_picture_url": "https://media.licdn.com/dms/image/v2/D4E03AQGNeGf5rNxHfw/profile-displayphoto-shrink_800_800/...", "email": "", "phone": "", "website": "" } }}
The endpoint tries multiple search methods to maximize success rate
If no profile is found, linkedin_profile and full_profile_data will be null
Contact information (email, phone) may be empty
Was this page helpful?
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"LinkUp API","colors":{"primary":"#0D9373","light":"#07C983","dark":"#0D9373"},"logo":{"light":"https://mintcdn.com/linkup/ZlfbWzmoiFddAPIP/logo/light.svg?fit=max\u0026auto=format\u0026n=ZlfbWzmoiFddAPIP\u0026q=85\u0026s=910520051bbdecf6c5ba291bc05e176c","dark":"https://mintcdn.com/linkup/ZlfbWzmoiFddAPIP/logo/dark.svg?fit=max\u0026auto=format\u0026n=ZlfbWzmoiFddAPIP\u0026q=85\u0026s=5ec6ea859b567d1cae384801ba8051eb"},"favicon":"https://mintcdn.com/linkup/ZlfbWzmoiFddAPIP/favicon.svg?fit=max\u0026auto=format\u0026n=ZlfbWzmoiFddAPIP\u0026q=85\u0026s=a9239e0f360c22cd2876d0186db14f72","api":{"playground":{"display":"interactive"},"mdx":{"server":"https://api.linkupapi.com"}},"search":{"prompt":"Search the docs..."},"contextual":{"options":["copy","chatgpt","claude"],"display":"header"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"linkup","hasAudioNarration":false,"actualSubdomain":"linkup","customDomains":["docs.linkupapi.com"],"gitSource":{"type":"github","owner":"titouanprx","repo":"mintlify-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"feedback":{"thumbs":true,"edits":true},"entitlements":{},"buildId":"6af8670e8a96985090c51480","clientVersion":"0.0.4143","searchFilterCounts":[{"language":"default","tag":"Documentation","count":160},{"language":"default","tag":"LinkedIn Engagement API","count":37},{"language":"default","tag":"Profiles","count":19},{"language":"default","tag":"Data API","count":15},{"language":"default","tag":"Recruiting","count":14},{"language":"default","tag":"Network","count":13},{"language":"default","tag":"Messaging","count":12},{"language":"default","tag":"Content \u0026 Posts","count":11},{"language":"default","tag":"Content","count":11},{"language":"default","tag":"Accounts","count":9}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-rbac-roles","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/data-api/person-api/profile-enrich","slug":"/api-reference/data-api/person-api/profile-enrich","pageMetadata":{"title":"Profile Enrichment","api":"POST /v1/data/profil/enrich","description":"Find and extract comprehensive profile information using name and company","href":"/api-reference/data-api/person-api/profile-enrich"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Find and extract comprehensive profile information using name and company\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,li:`li`,p:`p`,strong:`strong`,ul:`ul`,..._provideComponents(),...props.components},{Expandable,Heading,Note,ParamField,ResponseField}=_components;if(!Expandable)_missingMdxReference(`Expandable`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!Note)_missingMdxReference(`Note`,true);if(!ParamField)_missingMdxReference(`ParamField`,true);if(!ResponseField)_missingMdxReference(`ResponseField`,true);return _jsxs(_Fragment,{children:[_jsx(_components.p,{children:`Automatically find a person’s profile using their name and company, then extract complete profile information in a single request. This endpoint combines profile search and data extraction in one seamless process.`}),`\n`,_jsx(Note,{children:_jsxs(_components.p,{children:[`This endpoint costs `,_jsx(_components.strong,{children:`1 credit`}),` per request. Ignore this if you’re on per-seat pricing: usage is unlimited.`]})}),`\n`,_jsx(Heading,{level:`3`,id:`header-parameters`,children:`Header Parameters`}),`\n`,_jsx(ParamField,{header:`x-api-key`,type:`string`,required:true,id:`param-x-api-key`,children:_jsx(_components.p,{children:`Your API key`})}),`\n`,_jsx(Heading,{level:`3`,id:`body-parameters`,children:`Body Parameters`}),`\n`,_jsx(ParamField,{body:`first_name`,type:`string`,required:true,id:`param-first-name`,children:_jsx(_components.p,{children:`Person’s first name`})}),`\n`,_jsx(ParamField,{body:`last_name`,type:`string`,required:true,id:`param-last-name`,children:_jsx(_components.p,{children:`Person’s last name`})}),`\n`,_jsx(ParamField,{body:`company_name`,type:`string`,required:true,id:`param-company-name`,children:_jsx(_components.p,{children:`Current company name where the person works`})}),`\n`,_jsx(Heading,{level:`3`,id:`response`,children:`Response`}),`\n`,_jsx(ResponseField,{name:`status`,type:`string`,id:`param-status`,children:_jsx(_components.p,{children:`Request status (success/error)`})}),`\n`,_jsx(ResponseField,{name:`data`,type:`object`,id:`param-data`,children:_jsxs(Expandable,{title:`Properties`,children:[_jsx(ResponseField,{name:`person_searched`,type:`object`,id:`param-person-searched`,children:_jsxs(Expandable,{title:`Search Criteria`,children:[_jsx(ResponseField,{name:`first_name`,type:`string`,id:`param-first-name-1`,children:_jsx(_components.p,{children:`First name that was searched`})}),_jsx(ResponseField,{name:`last_name`,type:`string`,id:`param-last-name-1`,children:_jsx(_components.p,{children:`Last name that was searched`})}),_jsx(ResponseField,{name:`company_name`,type:`string`,id:`param-company-name-1`,children:_jsx(_components.p,{children:`Company name that was searched`})})]})}),_jsx(ResponseField,{name:`linkedin_profile`,type:`object`,id:`param-linkedin-profile`,children:_jsxs(Expandable,{title:`Found Profile Basic Info`,children:[_jsx(ResponseField,{name:`linkedin_url`,type:`string`,id:`param-linkedin-url`,children:_jsx(_components.p,{children:`URL of the found LinkedIn profile`})}),_jsx(ResponseField,{name:`profile_title`,type:`string`,id:`param-profile-title`,children:_jsx(_components.p,{children:`Title/headline from search results`})}),_jsx(ResponseField,{name:`profile_description`,type:`string`,id:`param-profile-description`,children:_jsx(_components.p,{children:`Description snippet from search results`})})]})}),_jsx(ResponseField,{name:`full_profile_data`,type:`object`,id:`param-full-profile-data`,children:_jsxs(Expandable,{title:`Complete Profile Information`,children:[_jsx(ResponseField,{name:`public_id`,type:`string`,id:`param-public-id`,children:_jsx(_components.p,{children:`Public identifier of the LinkedIn profile`})}),_jsx(ResponseField,{name:`first_name`,type:`string`,id:`param-first-name-2`,children:_jsx(_components.p,{children:`First name of the profile owner`})}),_jsx(ResponseField,{name:`last_name`,type:`string`,id:`param-last-name-2`,children:_jsx(_components.p,{children:`Last name of the profile owner`})}),_jsx(ResponseField,{name:`headline`,type:`string`,id:`param-headline`,children:_jsx(_components.p,{children:`Professional headline/title`})}),_jsx(ResponseField,{name:`location`,type:`string`,id:`param-location`,children:_jsx(_components.p,{children:`Geographic location`})}),_jsx(ResponseField,{name:`summary`,type:`string`,id:`param-summary`,children:_jsx(_components.p,{children:`Profile summary/about section`})}),_jsx(ResponseField,{name:`industry`,type:`string`,id:`param-industry`,children:_jsx(_components.p,{children:`Industry sector`})}),_jsx(ResponseField,{name:`experience`,type:`array`,id:`param-experience`,children:_jsxs(Expandable,{title:`Experience Object`,children:[_jsx(ResponseField,{name:`company`,type:`string`,id:`param-company`,children:_jsx(_components.p,{children:`Company name`})}),_jsx(ResponseField,{name:`title`,type:`string`,id:`param-title`,children:_jsx(_components.p,{children:`Job title`})}),_jsx(ResponseField,{name:`description`,type:`string`,id:`param-description`,children:_jsx(_components.p,{children:`Job description`})}),_jsx(ResponseField,{name:`start_date`,type:`string`,id:`param-start-date`,children:_jsx(_components.p,{children:`Start date of employment (MM/YYYY format)`})}),_jsx(ResponseField,{name:`end_date`,type:`string`,id:`param-end-date`,children:_jsx(_components.p,{children:`End date of employment (MM/YYYY format, empty string if current position)`})})]})}),_jsx(ResponseField,{name:`education`,type:`array`,id:`param-education`,children:_jsxs(Expandable,{title:`Education Object`,children:[_jsx(ResponseField,{name:`school`,type:`string`,id:`param-school`,children:_jsx(_components.p,{children:`School or institution name`})}),_jsx(ResponseField,{name:`degree`,type:`string`,id:`param-degree`,children:_jsx(_components.p,{children:`Degree obtained`})}),_jsx(ResponseField,{name:`field_of_study`,type:`string`,id:`param-field-of-study`,children:_jsx(_components.p,{children:`Field of study or specialization`})}),_jsx(ResponseField,{name:`start_date`,type:`string`,id:`param-start-date-1`,children:_jsx(_components.p,{children:`Start year`})}),_jsx(ResponseField,{name:`end_date`,type:`string`,id:`param-end-date-1`,children:_jsx(_components.p,{children:`End year (empty string if ongoing)`})})]})}),_jsx(ResponseField,{name:`skills`,type:`array`,id:`param-skills`,children:_jsx(_components.p,{children:`Array of professional skills (strings)`})}),_jsx(ResponseField,{name:`profile_picture_url`,type:`string`,id:`param-profile-picture-url`,children:_jsx(_components.p,{children:`URL to the profile picture`})}),_jsx(ResponseField,{name:`email`,type:`string`,id:`param-email`,children:_jsx(_components.p,{children:`Email address (if publicly available)`})}),_jsx(ResponseField,{name:`phone`,type:`string`,id:`param-phone`,children:_jsx(_components.p,{children:`Phone number (if publicly available)`})}),_jsx(ResponseField,{name:`website`,type:`string`,id:`param-website`,children:_jsx(_components.p,{children:`Personal or professional website (if available)`})})]})})]})}),`\n`,`\n`,_jsx(Heading,{level:`3`,id:`notes`,children:`Notes`}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsx(_components.li,{children:`The endpoint tries multiple search methods to maximize success rate`}),`\n`,_jsxs(_components.li,{children:[`If no profile is found, `,_jsx(_components.code,{children:`linkedin_profile`}),` and `,_jsx(_components.code,{children:`full_profile_data`}),` will be `,_jsx(_components.code,{children:`null`})]}),`\n`,_jsx(_components.li,{children:`Contact information (email, phone) may be empty`}),`\n`]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Profile Enrichment","api":"POST /v1/data/profil/enrich","description":"Find and extract comprehensive profile information using name and company","href":"/api-reference/data-api/person-api/profile-enrich"}}},"mdxSourceWithNoJs":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,li:`li`,p:`p`,pre:`pre`,span:`span`,strong:`strong`,ul:`ul`,..._provideComponents(),...props.components},{CodeBlock,Expandable,Heading,Note,ParamField,ResponseExample,ResponseField}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!Expandable)_missingMdxReference(`Expandable`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!Note)_missingMdxReference(`Note`,true);if(!ParamField)_missingMdxReference(`ParamField`,true);if(!ResponseExample)_missingMdxReference(`ResponseExample`,true);if(!ResponseField)_missingMdxReference(`ResponseField`,true);return _jsxs(_Fragment,{children:[_jsx(_components.p,{children:`Automatically find a person’s profile using their name and company, then extract complete profile information in a single request. This endpoint combines profile search and data extraction in one seamless process.`}),`\n`,_jsx(Note,{children:_jsxs(_components.p,{children:[`This endpoint costs `,_jsx(_components.strong,{children:`1 credit`}),` per request. Ignore this if you’re on per-seat pricing: usage is unlimited.`]})}),`\n`,_jsx(Heading,{level:`3`,id:`header-parameters`,children:`Header Parameters`}),`\n`,_jsx(ParamField,{header:`x-api-key`,type:`string`,required:true,id:`param-x-api-key`,children:_jsx(_components.p,{children:`Your API key`})}),`\n`,_jsx(Heading,{level:`3`,id:`body-parameters`,children:`Body Parameters`}),`\n`,_jsx(ParamField,{body:`first_name`,type:`string`,required:true,id:`param-first-name`,children:_jsx(_components.p,{children:`Person’s first name`})}),`\n`,_jsx(ParamField,{body:`last_name`,type:`string`,required:true,id:`param-last-name`,children:_jsx(_components.p,{children:`Person’s last name`})}),`\n`,_jsx(ParamField,{body:`company_name`,type:`string`,required:true,id:`param-company-name`,children:_jsx(_components.p,{children:`Current company name where the person works`})}),`\n`,_jsx(Heading,{level:`3`,id:`response`,children:`Response`}),`\n`,_jsx(ResponseField,{name:`status`,type:`string`,id:`param-status`,children:_jsx(_components.p,{children:`Request status (success/error)`})}),`\n`,_jsx(ResponseField,{name:`data`,type:`object`,id:`param-data`,children:_jsxs(Expandable,{title:`Properties`,children:[_jsx(ResponseField,{name:`person_searched`,type:`object`,id:`param-person-searched`,children:_jsxs(Expandable,{title:`Search Criteria`,children:[_jsx(ResponseField,{name:`first_name`,type:`string`,id:`param-first-name-1`,children:_jsx(_components.p,{children:`First name that was searched`})}),_jsx(ResponseField,{name:`last_name`,type:`string`,id:`param-last-name-1`,children:_jsx(_components.p,{children:`Last name that was searched`})}),_jsx(ResponseField,{name:`company_name`,type:`string`,id:`param-company-name-1`,children:_jsx(_components.p,{children:`Company name that was searched`})})]})}),_jsx(ResponseField,{name:`linkedin_profile`,type:`object`,id:`param-linkedin-profile`,children:_jsxs(Expandable,{title:`Found Profile Basic Info`,children:[_jsx(ResponseField,{name:`linkedin_url`,type:`string`,id:`param-linkedin-url`,children:_jsx(_components.p,{children:`URL of the found LinkedIn profile`})}),_jsx(ResponseField,{name:`profile_title`,type:`string`,id:`param-profile-title`,children:_jsx(_components.p,{children:`Title/headline from search results`})}),_jsx(ResponseField,{name:`profile_description`,type:`string`,id:`param-profile-description`,children:_jsx(_components.p,{children:`Description snippet from search results`})})]})}),_jsx(ResponseField,{name:`full_profile_data`,type:`object`,id:`param-full-profile-data`,children:_jsxs(Expandable,{title:`Complete Profile Information`,children:[_jsx(ResponseField,{name:`public_id`,type:`string`,id:`param-public-id`,children:_jsx(_components.p,{children:`Public identifier of the LinkedIn profile`})}),_jsx(ResponseField,{name:`first_name`,type:`string`,id:`param-first-name-2`,children:_jsx(_components.p,{children:`First name of the profile owner`})}),_jsx(ResponseField,{name:`last_name`,type:`string`,id:`param-last-name-2`,children:_jsx(_components.p,{children:`Last name of the profile owner`})}),_jsx(ResponseField,{name:`headline`,type:`string`,id:`param-headline`,children:_jsx(_components.p,{children:`Professional headline/title`})}),_jsx(ResponseField,{name:`location`,type:`string`,id:`param-location`,children:_jsx(_components.p,{children:`Geographic location`})}),_jsx(ResponseField,{name:`summary`,type:`string`,id:`param-summary`,children:_jsx(_components.p,{children:`Profile summary/about section`})}),_jsx(ResponseField,{name:`industry`,type:`string`,id:`param-industry`,children:_jsx(_components.p,{children:`Industry sector`})}),_jsx(ResponseField,{name:`experience`,type:`array`,id:`param-experience`,children:_jsxs(Expandable,{title:`Experience Object`,children:[_jsx(ResponseField,{name:`company`,type:`string`,id:`param-company`,children:_jsx(_components.p,{children:`Company name`})}),_jsx(ResponseField,{name:`title`,type:`string`,id:`param-title`,children:_jsx(_components.p,{children:`Job title`})}),_jsx(ResponseField,{name:`description`,type:`string`,id:`param-description`,children:_jsx(_components.p,{children:`Job description`})}),_jsx(ResponseField,{name:`start_date`,type:`string`,id:`param-start-date`,children:_jsx(_components.p,{children:`Start date of employment (MM/YYYY format)`})}),_jsx(ResponseField,{name:`end_date`,type:`string`,id:`param-end-date`,children:_jsx(_components.p,{children:`End date of employment (MM/YYYY format, empty string if current position)`})})]})}),_jsx(ResponseField,{name:`education`,type:`array`,id:`param-education`,children:_jsxs(Expandable,{title:`Education Object`,children:[_jsx(ResponseField,{name:`school`,type:`string`,id:`param-school`,children:_jsx(_components.p,{children:`School or institution name`})}),_jsx(ResponseField,{name:`degree`,type:`string`,id:`param-degree`,children:_jsx(_components.p,{children:`Degree obtained`})}),_jsx(ResponseField,{name:`field_of_study`,type:`string`,id:`param-field-of-study`,children:_jsx(_components.p,{children:`Field of study or specialization`})}),_jsx(ResponseField,{name:`start_date`,type:`string`,id:`param-start-date-1`,children:_jsx(_components.p,{children:`Start year`})}),_jsx(ResponseField,{name:`end_date`,type:`string`,id:`param-end-date-1`,children:_jsx(_components.p,{children:`End year (empty string if ongoing)`})})]})}),_jsx(ResponseField,{name:`skills`,type:`array`,id:`param-skills`,children:_jsx(_components.p,{children:`Array of professional skills (strings)`})}),_jsx(ResponseField,{name:`profile_picture_url`,type:`string`,id:`param-profile-picture-url`,children:_jsx(_components.p,{children:`URL to the profile picture`})}),_jsx(ResponseField,{name:`email`,type:`string`,id:`param-email`,children:_jsx(_components.p,{children:`Email address (if publicly available)`})}),_jsx(ResponseField,{name:`phone`,type:`string`,id:`param-phone`,children:_jsx(_components.p,{children:`Phone number (if publicly available)`})}),_jsx(ResponseField,{name:`website`,type:`string`,id:`param-website`,children:_jsx(_components.p,{children:`Personal or professional website (if available)`})})]})})]})}),`\n`,_jsxs(ResponseExample,{children:[_jsx(CodeBlock,{filename:`Success Response`,numberOfLines:`47`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`47`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"status\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"success\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"data\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"person_searched\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"first_name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Jeremy\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"last_name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Goillot\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"company_name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"The Mobile-First Company\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"linkedin_profile\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"linkedin_url\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"https://www.linkedin.com/in/jeremygoillot\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"profile_title\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Jeremy Goillot - CEO @The Mobile-First Company\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"profile_description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"CEO \u0026 Co-Founder at The Mobile-First Company\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"full_profile_data\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"public_id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"jeremygoillot\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"first_name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Jeremy\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"last_name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Goillot\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"headline\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"CEO @The Mobile-First Company `}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:`\\\\n`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` Your Business, in your Pocket | Angel Investor in +40 startups\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"location\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"France\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"summary\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"NO EMAIL `}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:`\\\\n`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`Phone Call Only >> 06 44 60 39 99`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:`\\\\n\\\\n`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`Building @The Mobile-First Company`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:`\\\\n`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`Our goal is clear: Turn your phone into your primary business tool...\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"industry\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Technologie, information et Internet\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"experience\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"company\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"The Mobile-First Company\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"title\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"CEO \u0026 Co-Founder\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Your Business, in your Pocket. Mobile Apps for Every Need...\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"start_date\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"9/2023\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"end_date\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ],`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"education\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"school\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Le Wagon\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"degree\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"FullStack Developer\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"field_of_study\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Web Development\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"start_date\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"2016\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"end_date\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"2016\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ],`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"skills\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Allo\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`, `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\" Build a Fintech Unicorn (from 0 to 1B$)\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`, `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\" Build Growth Team for Early Stage Startups\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`],`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"profile_picture_url\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"https://media.licdn.com/dms/image/v2/D4E03AQGNeGf5rNxHfw/profile-displayphoto-shrink_800_800/...\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"email\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"phone\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"website\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),_jsx(CodeBlock,{filename:`Profile Not Found`,numberOfLines:`12`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`12`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"status\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"success\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"data\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"person_searched\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"first_name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"John\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"last_name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Doe\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"company_name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Unknown Company\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"linkedin_profile\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"full_profile_data\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})})]}),`\n`,_jsx(Heading,{level:`3`,id:`notes`,children:`Notes`}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsx(_components.li,{children:`The endpoint tries multiple search methods to maximize success rate`}),`\n`,_jsxs(_components.li,{children:[`If no profile is found, `,_jsx(_components.code,{children:`linkedin_profile`}),` and `,_jsx(_components.code,{children:`full_profile_data`}),` will be `,_jsx(_components.code,{children:`null`})]}),`\n`,_jsx(_components.li,{children:`Contact information (email, phone) may be empty`}),`\n`]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Profile Enrichment","api":"POST /v1/data/profil/enrich","description":"Find and extract comprehensive profile information using name and company","href":"/api-reference/data-api/person-api/profile-enrich"}}}},"mdxExtracts":{"tableOfContents":[{"title":"Header Parameters","slug":"header-parameters","depth":3,"children":[]},{"title":"Body Parameters","slug":"body-parameters","depth":3,"children":[]},{"title":"Response","slug":"response","depth":3,"children":[]},{"title":"Notes","slug":"notes","depth":3,"children":[]}],"codeExamples":{"response":{"type":"ResponseExample","children":[{"filename":"Success Response","html":"\u003cpre class=\"shiki shiki-themes github-light-default dark-plus\" style=\"background-color:#ffffff;--shiki-dark-bg:#0B0C0E;color:#1f2328;--shiki-dark:#D4D4D4\" language=\"json\">\u003ccode language=\"json\" numberOfLines=\"47\">\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">{\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"status\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"success\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"data\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"person_searched\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"first_name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Jeremy\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"last_name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Goillot\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"company_name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"The Mobile-First Company\"\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> },\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"linkedin_profile\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"linkedin_url\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"https://www.linkedin.com/in/jeremygoillot\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"profile_title\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Jeremy Goillot - CEO @The Mobile-First Company\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"profile_description\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"CEO \u0026#x26; Co-Founder at The Mobile-First Company\"\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> },\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"full_profile_data\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"public_id\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"jeremygoillot\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"first_name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Jeremy\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"last_name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Goillot\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"headline\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"CEO @The Mobile-First Company \u003c/span>\u003cspan style=\"color:#CF222E;--shiki-dark:#D7BA7D\">\\n\u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\"> Your Business, in your Pocket | Angel Investor in +40 startups\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"location\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"France\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"summary\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"NO EMAIL \u003c/span>\u003cspan style=\"color:#CF222E;--shiki-dark:#D7BA7D\">\\n\u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">Phone Call Only >> 06 44 60 39 99\u003c/span>\u003cspan style=\"color:#CF222E;--shiki-dark:#D7BA7D\">\\n\\n\u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">Building @The Mobile-First Company\u003c/span>\u003cspan style=\"color:#CF222E;--shiki-dark:#D7BA7D\">\\n\u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">Our goal is clear: Turn your phone into your primary business tool...\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"industry\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Technologie, information et Internet\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"experience\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: [\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"company\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"The Mobile-First Company\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"title\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"CEO \u0026#x26; Co-Founder\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"description\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Your Business, in your Pocket. Mobile Apps for Every Need...\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"start_date\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"9/2023\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"end_date\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"\"\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> }\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> ],\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"education\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: [\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"school\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Le Wagon\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"degree\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"FullStack Developer\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"field_of_study\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Web Development\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"start_date\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"2016\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"end_date\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"2016\"\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> }\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> ],\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"skills\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: [\u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Allo\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">, \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\" Build a Fintech Unicorn (from 0 to 1B$)\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">, \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\" Build Growth Team for Early Stage Startups\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">],\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"profile_picture_url\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"https://media.licdn.com/dms/image/v2/D4E03AQGNeGf5rNxHfw/profile-displayphoto-shrink_800_800/...\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"email\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"phone\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"website\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"\"\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> }\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> }\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">}\u003c/span>\u003c/span>\n\u003c/code>\u003c/pre>"},{"filename":"Profile Not Found","html":"\u003cpre class=\"shiki shiki-themes github-light-default dark-plus\" style=\"background-color:#ffffff;--shiki-dark-bg:#0B0C0E;color:#1f2328;--shiki-dark:#D4D4D4\" language=\"json\">\u003ccode language=\"json\" numberOfLines=\"12\">\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">{\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"status\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"success\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"data\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"person_searched\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"first_name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"John\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"last_name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Doe\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"company_name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Unknown Company\"\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> },\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"linkedin_profile\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#569CD6\">null\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"full_profile_data\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#569CD6\">null\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> }\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">}\u003c/span>\u003c/span>\n\u003c/code>\u003c/pre>"}],"attributes":[]}},"endpoint":{"title":"Profile Enrichment","path":"/v1/data/profil/enrich","servers":[{"url":"https://api.linkupapi.com"}],"method":"post","request":{"security":[],"parameters":{"query":{},"header":{"x-api-key":{"schema":[{"type":"string","description":"Your API key","required":true}]}},"cookie":{},"path":{}},"body":{"application/json":{"schemaArray":[{"type":"object","properties":{"first_name":[{"type":"string","description":"Person’s first name","required":true}],"last_name":[{"type":"string","description":"Person’s last name","required":true}],"company_name":[{"type":"string","description":"Current company name where the person works","required":true}]}}],"examples":{"example":{"value":{"first_name":"\u003cstring>","last_name":"\u003cstring>","company_name":"\u003cstring>"}}}}}},"response":{"200":{"application/json":{"schemaArray":[{"type":"object","properties":{"status":[{"type":"string","description":"Request status (success/error)"}],"data":[{"type":"object","properties":{"person_searched":[{"type":"object","properties":{"first_name":[{"type":"string","description":"First name that was searched"}],"last_name":[{"type":"string","description":"Last name that was searched"}],"company_name":[{"type":"string","description":"Company name that was searched"}]}}],"linkedin_profile":[{"type":"object","properties":{"linkedin_url":[{"type":"string","description":"URL of the found LinkedIn profile"}],"profile_title":[{"type":"string","description":"Title/headline from search results"}],"profile_description":[{"type":"string","description":"Description snippet from search results"}]}}],"full_profile_data":[{"type":"object","properties":{"public_id":[{"type":"string","description":"Public identifier of the LinkedIn profile"}],"first_name":[{"type":"string","description":"First name of the profile owner"}],"last_name":[{"type":"string","description":"Last name of the profile owner"}],"headline":[{"type":"string","description":"Professional headline/title"}],"location":[{"type":"string","description":"Geographic location"}],"summary":[{"type":"string","description":"Profile summary/about section"}],"industry":[{"type":"string","description":"Industry sector"}],"experience":[{"type":"array","items":[{"type":"object","properties":{"company":[{"type":"string","description":"Company name"}],"title":[{"type":"string","description":"Job title"}],"description":[{"type":"string","description":"Job description"}],"start_date":[{"type":"string","description":"Start date of employment (MM/YYYY format)"}],"end_date":[{"type":"string","description":"End date of employment (MM/YYYY format, empty string if current position)"}]}}]}],"education":[{"type":"array","items":[{"type":"object","properties":{"school":[{"type":"string","description":"School or institution name"}],"degree":[{"type":"string","description":"Degree obtained"}],"field_of_study":[{"type":"string","description":"Field of study or specialization"}],"start_date":[{"type":"string","description":"Start year"}],"end_date":[{"type":"string","description":"End year (empty string if ongoing)"}]}}]}],"skills":[{"type":"array","items":[{"type":"object","properties":{}}],"description":"Array of professional skills (strings)"}],"profile_picture_url":[{"type":"string","description":"URL to the profile picture"}],"email":[{"type":"string","description":"Email address (if publicly available)"}],"phone":[{"type":"string","description":"Phone number (if publicly available)"}],"website":[{"type":"string","description":"Personal or professional website (if available)"}]}}]}}]}}],"examples":{"example":{"value":{"status":"\u003cstring>","data":{"person_searched":{"first_name":"\u003cstring>","last_name":"\u003cstring>","company_name":"\u003cstring>"},"linkedin_profile":{"linkedin_url":"\u003cstring>","profile_title":"\u003cstring>","profile_description":"\u003cstring>"},"full_profile_data":{"public_id":"\u003cstring>","first_name":"\u003cstring>","last_name":"\u003cstring>","headline":"\u003cstring>","location":"\u003cstring>","summary":"\u003cstring>","industry":"\u003cstring>","experience":[{"company":"\u003cstring>","title":"\u003cstring>","description":"\u003cstring>","start_date":"\u003cstring>","end_date":"\u003cstring>"}],"education":[{"school":"\u003cstring>","degree":"\u003cstring>","field_of_study":"\u003cstring>","start_date":"\u003cstring>","end_date":"\u003cstring>"}],"skills":[{}],"profile_picture_url":"\u003cstring>","email":"\u003cstring>","phone":"\u003cstring>","website":"\u003cstring>"}}}}}}}},"deprecated":false}},"jsLinks":[],"subdomain":"linkup","siteName":"LinkUp API","title":"Profile Enrichment - LinkUp API","navMaps":{"firstHrefInVersion":{"v2.0":{"href":"/api-reference/v2/introduction","matchLevel":4},"v1.5":{"href":"/api-reference/introduction","matchLevel":4},"v1.0":{"href":"/api-reference/data-api/person-api/profile-enrich","matchLevel":0}},"firstHrefInLanguage":{}},"lastModified":"2026-09-30T14:17:34.461Z","originalFileLocation":"api-reference/data-api/person-api/profile-enrich.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Find and extract comprehensive profile information using name and company\">\u003cmeta data-mint-head name=\"application-name\" content=\"LinkUp API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/linkup/Pwp8bAx04X-d5qDo/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/linkup/Pwp8bAx04X-d5qDo/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/linkup/Pwp8bAx04X-d5qDo/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/linkup/Pwp8bAx04X-d5qDo/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/linkup/Pwp8bAx04X-d5qDo/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/linkup/Pwp8bAx04X-d5qDo/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/linkup/Pwp8bAx04X-d5qDo/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/linkup/Pwp8bAx04X-d5qDo/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/linkup/Pwp8bAx04X-d5qDo/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Profile Enrichment - LinkUp API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Find and extract comprehensive profile information using name and company\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"LinkUp API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.linkupapi.com/api-reference/data-api/person-api/profile-enrich\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://linkup.mintlify.site/_mintlify/api/og/v2?division=Person+API\u0026amp;title=Profile+Enrichment\u0026amp;description=Find+and+extract+comprehensive+profile+information+using+name+and+company\u0026amp;theme=b0aaf15cbe23d1d94ca6fd79\u0026amp;signature=5a0005835d9d6781f98c7a6f536179db3bc1e3864cb0fb989be82ec954332a10\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Profile Enrichment - LinkUp API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Find and extract comprehensive profile information using name and company\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://linkup.mintlify.site/_mintlify/api/og/v2?division=Person+API\u0026amp;title=Profile+Enrichment\u0026amp;description=Find+and+extract+comprehensive+profile+information+using+name+and+company\u0026amp;theme=b0aaf15cbe23d1d94ca6fd79\u0026amp;signature=5a0005835d9d6781f98c7a6f536179db3bc1e3864cb0fb989be82ec954332a10\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/linkup/Pwp8bAx04X-d5qDo/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"LinkUp API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0D9373\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.linkupapi.com/api-reference/data-api/person-api/profile-enrich\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/data-api/person-api/profile-enrich.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.linkupapi.com/#organization\",\"name\":\"LinkUp API\",\"url\":\"https://docs.linkupapi.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/linkup/ZlfbWzmoiFddAPIP/logo/light.svg?fit=max\u0026auto=format\u0026n=ZlfbWzmoiFddAPIP\u0026q=85\u0026s=910520051bbdecf6c5ba291bc05e176c\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.linkupapi.com#website\",\"name\":\"LinkUp API\",\"url\":\"https://docs.linkupapi.com\",\"publisher\":{\"@id\":\"https://docs.linkupapi.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.linkupapi.com/api-reference/data-api/person-api/profile-enrich#webpage\",\"url\":\"https://docs.linkupapi.com/api-reference/data-api/person-api/profile-enrich\",\"name\":\"Profile Enrichment\",\"description\":\"Find and extract comprehensive profile information using name and company\",\"dateModified\":\"2026-09-30T14:17:34.461Z\",\"isPartOf\":{\"@id\":\"https://docs.linkupapi.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.linkupapi.com/api-reference/data-api/person-api/profile-enrich#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.linkupapi.com/api-reference/data-api/person-api/profile-enrich#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Data API\",\"item\":\"https://docs.linkupapi.com/api-reference/data-api/signal-api/posts-reactions\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Person API\",\"item\":\"https://docs.linkupapi.com/api-reference/data-api/person-api/profiles-search\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Profile Enrichment\",\"item\":\"https://docs.linkupapi.com/api-reference/data-api/person-api/profile-enrich\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.linkupapi.com/api-reference/data-api/person-api/profile-enrich#apireference\",\"headline\":\"Profile Enrichment\",\"name\":\"Profile Enrichment\",\"description\":\"Find and extract comprehensive profile information using name and company\",\"url\":\"https://docs.linkupapi.com/api-reference/data-api/person-api/profile-enrich\",\"mainEntityOfPage\":{\"@id\":\"https://docs.linkupapi.com/api-reference/data-api/person-api/profile-enrich#webpage\"},\"dateModified\":\"2026-09-30T14:17:34.461Z\",\"publisher\":{\"@id\":\"https://docs.linkupapi.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.linkupapi.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"LinkUp API\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"LinkUp API\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/data-api/person-api/profile-enrich.md","siteName":"LinkUp API","nav":{"global":null,"versions":[{"version":"v2.0","default":true,"tag":"Latest","pages":[{"title":"v2.0","href":"/api-reference/v2/introduction"}]},{"version":"v1.5","pages":[{"title":"v1.5","href":"/api-reference/introduction"}]},{"version":"v1.0","tabs":[{"tab":"Documentation","icon":"book","groups":[{"group":"Getting Started","pages":[{"title":"Introduction","href":"/api-reference/introduction"}]},{"group":"Error Handling","pages":[{"title":"Error Messages","href":"/api-reference/linkup/Error_Messages/ErrorMessages"}]},{"group":"LinkedIn Engagement API","pages":[{"group":"Authentication","pages":[{"title":"Getting LinkedIn Authentication Token","href":"/api-reference/linkedin-engagement-api/getting-linkedin-cookie"},{"title":"Login","api":"POST /v1/auth/login","href":"/api-reference/linkup/authentication/login"},{"title":"Verify Code","api":"POST /v1/auth/verify","href":"/api-reference/linkup/authentication/verify"}]},{"group":"Profile Management","pages":[{"title":"Get My Profile","api":"POST /v1/profile/me","href":"/api-reference/linkup/Profile/me"},{"title":"Extract Profile Information","api":"POST /v1/profile/info","href":"/api-reference/linkup/Profile/profile-info"},{"title":"Search Profile","api":"POST /v1/profile/search","href":"/api-reference/linkup/Profile/search"}]},{"group":"Company Management","pages":[{"title":"Search Companies","api":"POST /v1/companies/search","href":"/api-reference/linkup/Companies/search"},{"title":"Get Company Information","api":"POST /v1/companies/info","href":"/api-reference/linkup/Companies/company-info"}]},{"group":"Network Management","pages":[{"title":"Send Connection Request","api":"POST /v1/network/connect","href":"/api-reference/linkup/Network/connect"},{"title":"Get Connections","api":"POST /v1/network/connections","href":"/api-reference/linkup/Network/get-connections"},{"title":"Accept Connection Invitation","api":"POST /v1/network/accept-invitation","href":"/api-reference/linkup/Network/accept-invitations"},{"title":"Get Received Invitations","api":"POST /v1/network/invitations","href":"/api-reference/linkup/Network/get-invitations"},{"title":"Get Sent Invitations","api":"POST /v1/network/sent-invitations","href":"/api-reference/linkup/Network/get-sent-invitations"},{"title":"Withdraw Invitation","api":"POST /v1/network/withdraw-invitation","href":"/api-reference/linkup/Network/withdraw-invitation"},{"title":"Get Network Recommendations","api":"POST /v1/network/recommendations","href":"/api-reference/linkup/Network/get-network-recomandations"},{"title":"Get Invitation Status","api":"POST /v1/network/invitation-status","href":"/api-reference/linkup/Network/get_invitations_status"}]},{"group":"Messaging","pages":[{"title":"Send Message","api":"POST /v1/messages/send-message","href":"/api-reference/linkup/Messages/send"},{"title":"Get Message Inbox","api":"POST /v1/messages/inbox","href":"/api-reference/linkup/Messages/inbox-conversations"},{"title":"Get Conversation Messages","api":"POST /v1/messages/conversation","href":"/api-reference/linkup/Messages/conversation"}]},{"group":"Content \u0026 Posts","pages":[{"title":"Get Post Reactions","api":"POST /v1/posts/reactions","href":"/api-reference/linkup/posts/get-reactions"},{"title":"React to Post","api":"POST /v1/posts/react","href":"/api-reference/linkup/posts/like"},{"title":"Repost Content","api":"POST /v1/posts/repost","href":"/api-reference/linkup/posts/repost"},{"title":"Add Comment to Post","api":"POST /v1/posts/comment","href":"/api-reference/linkup/posts/comment"},{"title":"Get Comments","api":"POST /v1/posts/extract-comments","href":"/api-reference/linkup/posts/get-comments"},{"title":"Answer Comment","api":"POST /v1/posts/answer-comment","href":"/api-reference/linkup/posts/answercomment"},{"title":"Search Posts","api":"POST /v1/posts/search","href":"/api-reference/linkup/posts/search"},{"title":"Create Post","api":"POST /v1/posts/create","href":"/api-reference/linkup/posts/create"},{"title":"Create Company Post","api":"POST /v1/posts/create-company","href":"/api-reference/linkup/posts/create-company"},{"title":"Get LinkedIn Feed","api":"POST /v1/posts/feed","href":"/api-reference/linkup/posts/get-feed"},{"title":"Send Post Time Spent Signal","api":"POST /v1/posts/time-spent","href":"/api-reference/linkup/posts/time-spent"}]},{"group":"Recruiting","pages":[{"title":"Get Candidates","api":"POST /v1/recruiter/candidates","href":"/api-reference/linkup/recruiter/get-candidate"},{"title":"Get Candidate CV","api":"POST /v1/recruiter/cv","href":"/api-reference/linkup/recruiter/get-cv"},{"title":"Get Job Posts","api":"POST /v1/recruiter/posts","href":"/api-reference/linkup/recruiter/get-posts"},{"title":"Publish Job","api":"POST /v1/recruiter/publish","href":"/api-reference/linkup/recruiter/publish-job"},{"title":"Close Job","api":"POST /v1/recruiter/close","href":"/api-reference/linkup/recruiter/close-job-offer"},{"title":"Create Job","api":"POST /v1/recruiter/create","href":"/api-reference/linkup/recruiter/create-job-post"}]}]},{"group":"Data API","pages":[{"group":"Signal API","pages":[{"title":"Extract Post Reactions","api":"POST /v1/data/signals/posts/reactions","href":"/api-reference/data-api/signal-api/posts-reactions"},{"title":"Extract Post Comments","api":"POST /v1/data/signals/posts/comments","href":"/api-reference/data-api/signal-api/posts-comments"},{"title":"Extract Profile Reactions","api":"POST /v1/data/signals/profile/reactions","href":"/api-reference/data-api/signal-api/profile-reactions"},{"title":"Extract Profile Comments","api":"POST /v1/data/signals/profile/comments","href":"/api-reference/data-api/signal-api/profile-comments"},{"title":"Extract Profile Posts","api":"POST /v1/data/signals/profile/posts","href":"/api-reference/data-api/signal-api/profile-posts"},{"title":"Extract Company Posts","api":"POST /v1/data/signals/company/posts","href":"/api-reference/data-api/signal-api/company-posts"}]},{"group":"Company API","pages":[{"title":"Search Companies","api":"POST /v1/data/search/companies","href":"/api-reference/data-api/company-api/companies-search"},{"title":"Get Company Information","api":"POST /v1/data/company/info","href":"/api-reference/data-api/company-api/company-info-direct"},{"title":"Get Company Information by Domain","api":"POST /v1/data/company/info-by-domain","href":"/api-reference/data-api/company-api/company-info-by-domain"}]},{"group":"Person API","pages":[{"title":"Search Profiles","api":"POST /v1/data/search/profiles","href":"/api-reference/data-api/person-api/profiles-search"},{"title":"Extract Profile Information","api":"POST /v1/data/profil/info","description":"Extract detailed information from a LinkedIn profile","href":"/api-reference/data-api/person-api/profile-info-direct"},{"title":"Profile Enrichment","api":"POST /v1/data/profil/enrich","href":"/api-reference/data-api/person-api/profile-enrich"}]},{"group":"Mail API","pages":[{"title":"Email Finder","api":"POST /v1/data/mail/finder","description":"Find email address from LinkedIn profile URL","href":"/api-reference/data-api/mail-api/mail-finder"},{"title":"Email Reverse Lookup","api":"POST /v1/data/mail/reverse","href":"/api-reference/data-api/mail-api/mail-reverse"},{"title":"Email Validation","api":"POST /v1/data/mail/validate","href":"/api-reference/data-api/mail-api/mail-validate"}]}]}]}]}]},"basePath":"","title":"Profile Enrichment - LinkUp API","buildId":"dpl_Fyv1NbzwP68g2bEH2Roy98uY1zmE","deploymentId":"dpl_Fyv1NbzwP68g2bEH2Roy98uY1zmE","dynamics":["c2aa737661","2b790eda92","b0f84f53ff"],"chunks":["OpenApiReferenceProvider-DdEMm2kG.js","utils-BMo572L7.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-C-4m9KAx.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-DPLK2Oq9.js","snippetPresets-BKjfJMC9.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-DTsgtCEj.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-C8vmhyQM.js","shallow-r9w8LQGS.js","getApiPlaygroundDisplay-DjPI64HQ.js","CodeSnippet-C8Bvhl16.js","CodeSnippets-BtWUwcMy.js","Page-BIYvYBgk.js","getPastedJson-Dcm_3Pgl.js","icon-BXwrTpjc.js","MethodPill-CcjfVmmy.js","DuplicateIcon-BuKIbXAQ.js","createIcon-DaL9yXsO.js","DynamicMarkdown-Co5nikxh.js","SectionHeading-P4UNTsMZ.js","axios-vUo_bRtp.js"]}